CVE-2022-2636

Description

Improper Input Validation in GitHub repository hestiacp/hestiacp prior to 1.6.6.

CvssV3 impact

Could not find any metrics

CvssV2 impact

Could not find any metrics